Nagios history Buffer Overflow Exploit

This module exploits a remote buffer overflow in Nagios history.cgi by sending a malformed host parameter.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2012-6096
Product Version: 
2013 R1
Released Date: 
Friday, April 19, 2013 - 00:00